# TemplateRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ssh_key_id** | **int** |  | [optional] 
**project_id** | **int** |  | [optional] 
**inventory_id** | **int** |  | [optional] 
**repository_id** | **int** |  | [optional] 
**environment_id** | **int** |  | [optional] 
**alias** | **str** |  | [optional] 
**playbook** | **str** |  | [optional] 
**arguments** | **str** |  | [optional] 
**override_args** | **bool** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


